Delete a lead
DELETE
/leads/{leadId}
const url = 'https://apisandbox.puurk.com/leads/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://apisandbox.puurk.com/leads/example \ --header 'Authorization: Bearer <token>'Delete a lead by ID
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”leadId
required
string
ID of the lead
Responses
Section titled “Responses”Lead deleted
Unauthorized
Lead not found